cmd: /usr/local/src/navidrome/navidrome --datafolder /var/lib/navidrome --musicfolder /var/lib/navidrome/media/music
env:
    ND_ENABLESHARING: true
log:
  file: /var/log/navidrome.log
  age: 86400 # log 1 day
  num: 7 # keep 7 files
  size: 1 # size of file 1MB
wait: 1
